/* СТИЛИ ДЛЯ РЕКЛАМНЫХ БЛОКОВ ADFOX */

/* контенер для любой рекламы, включает в себя 1 или более блоков .advert-block */
.advert-container {
    overflow: hidden;
}
.advert-container:before,
.advert-container:after {
    content: " ";
    display: table;
    width: 100%;
    height: 0;
}

/*блок сущность*/
.advert-block {
    max-width: 100%;
    overflow: hidden;
}
.advert-block + .advert-block {
    margin-top: 1.5rem;
}

.advert-container[class*=sidebar_] .advert-block,
.advert-container[class*=category_sidebar_] .advert-block,
.advert-container[class*=main_sidebar_] .advert-block {
    margin-bottom: 2rem;
}

.advert-preview-wrapper {
    width: 100%;
    height: 240px;
    overflow: hidden;
    background-color: #eeeeee;
}
.advert-preview-wrapper .advert-container {
    height: 100%;
    background: #ffffff;
}